Index: doc/latex/chmat_8h__dep__incl.eps
===================================================================
--- doc/latex/chmat_8h__dep__incl.eps (revision 37)
+++ doc/latex/chmat_8h__dep__incl.eps (revision 79)
@@ -182,51 +182,51 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 212 124
+%%PageBoundingBox: 36 36 348 182
 %%PageOrientation: Portrait
 gsave
-36 36 212 124 boxprim clip newpath
+36 36 348 182 boxprim clip newpath
 0 0 1 beginpage
 1 1 set_scale 0 rotate 40 40 translate
 0.000 0.000 1.000 graphcolor
 newpath -4 -4 moveto
--4 84 lineto
-172 84 lineto
-172 -4 lineto
+-4 142 lineto
+308 142 lineto
+308 -4 lineto
 closepath fill
 1 setlinewidth
 0.000 0.000 1.000 graphcolor
 newpath -4 -4 moveto
--4 84 lineto
-172 84 lineto
-172 -4 lineto
+-4 142 lineto
+308 142 lineto
+308 -4 lineto
 closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 58 moveto
-0 79 lineto
-169 79 lineto
-169 58 lineto
+newpath 68 116 moveto
+68 137 lineto
+237 137 lineto
+237 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 58 moveto
-0 79 lineto
-169 79 lineto
-169 58 lineto
+newpath 68 116 moveto
+68 137 lineto
+237 137 lineto
+237 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans.ttf set_font
-84 65 moveto 153 -0.5 (work/mixpp/bdm/math/chmat.h) alignedtext
+152 123 moveto 153 -0.5 (work/mixpp/bdm/math/chmat.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 4 1 164 21 ]
+[ /Rect [ 72 59 232 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 4 1 164 21 ]
+[ /Rect [ 72 59 232 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -234,20 +234,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 4 0 moveto
-4 21 lineto
-164 21 lineto
-164 0 lineto
+newpath 72 58 moveto
+72 79 lineto
+232 79 lineto
+232 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 4 0 moveto
-4 21 lineto
-164 21 lineto
-164 0 lineto
+newpath 72 58 moveto
+72 79 lineto
+232 79 lineto
+232 58 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10.00 /FreeSans.ttf set_font
-84 7 moveto 144 -0.5 (work/mixpp/bdm/estim/libKF.h) alignedtext
+152 65 moveto 144 -0.5 (work/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node1->Node2
@@ -256,18 +256,69 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 84 48 moveto
-84 38 84 28 84 21 curveto
+newpath 152 106 moveto
+152 96 152 86 152 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 80.5001 48 moveto
-84 58 lineto
-87.5001 48 lineto
+newpath 148.5 106 moveto
+152 116 lineto
+155.5 106 lineto
 closepath fill
 1 setlinewidth
 solid
 0.667 0.776 0.439 edgecolor
-newpath 80.5001 48 moveto
-84 58 lineto
-87.5001 48 lineto
+newpath 148.5 106 moveto
+152 116 lineto
+155.5 106 lineto
+closepath stroke
+grestore
+% Node3
+gsave
+[ /Rect [ 0 1 304 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 0 1 304 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+304 21 lineto
+304 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+304 21 lineto
+304 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+152 7 moveto 288 -0.5 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+grestore
+% Node2->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 152 48 moveto
+152 38 152 28 152 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 148.5 48 moveto
+152 58 lineto
+155.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 148.5 48 moveto
+152 58 lineto
+155.5 48 lineto
 closepath stroke
 grestore
@@ -279,5 +330,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 212 124
+%%BoundingBox: 36 36 348 182
 end
 restore
